body {
    margin: auto;
    text-align: center;
    font-family: helvetica, sans-serif;
    margin-bottom: 5%;
}

h1, h2 {
    font-size-adjust: 0.7;
}

p, .about-text a {
    font-size-adjust: 0.55;
}

.insta-button {
    float: right;
}

.about-text {
    margin:auto;
    width: 70%;
}

.left-images {
    border-radius: 7px;
    width: 30%;
    float: left;
    margin-left: 2%;
}

.center-images {
    border-radius: 7px;
    width: 30%
}

.right-images {
    border-radius: 7px;
    width: 30%;
    float: right;
    margin-right: 2%;
}

.main-images {
    border-radius: 10px;
    width: 70%;
    padding: 5px;
}

.option-bar {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #595959;
}

.home-button, .images-dropdown, .about-button, .active {
    float: left;
}

li a, .dropbtn, .active-dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover, .images-dropdown:hover {
    background-color: #333333;
    border-radius: 7px;
} 

.dropbtn, .active-dropbtn {
    background-color: #595959;
}

li.images-dropdown {
    display: inline-block;
}

.images-dropdown-content {
    display: none;
    position: absolute;
    background-color: #595959;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
}

.images-dropdown-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.images-dropdown-content a:hover {
    border-radius: 7px;
    background-color: #333333;
}

.images-dropdown:hover .images-dropdown-content {
    display: block;
}

.active, .active-dropbtn {
    background-color: #ff4d4d;
    border-top-right-radius: 7px;
    border-top-left-radius: 7px;
}
